 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Pomegranate1.webp");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 668px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/Pomegranate.webp'), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: contain, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 632px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 521px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 399px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 188px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-slider-1 {
  min-height: 598px;
  height: auto;
  width: 1077px;
  margin: 20px auto 60px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -27px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Slide18.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Slide25.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Slide35.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/Slide45.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/Slide55.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/Slide65.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-7 {
  background-image: url("images/Slide75.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-8 {
  background-image: url("images/Slide85.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-9 {
  background-image: url("images/Slide94.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-10 {
  background-image: url("images/Slide105.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-11 {
  background-image: url("images/Slide112.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-12 {
  background-image: url("images/Slide122.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-13 {
  background-image: url("images/Slide132.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-14 {
  background-image: url("images/Slide141.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-14 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-15 {
  background-image: url("images/Slide151.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: -28px;
  position: absolute;
  top: 243px;
  background-image: none;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  top: 243px;
  background-image: none;
  right: -28px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-slider-1 {
    width: 940px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: calc(((100% - 940px) / 2)  + 48px);
    bottom: 37px;
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 940px) / 2)  + 124px);
    right: 0;
    bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 410px;
    width: 720px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 0;
    top: 149px;
  }

  .u-section-3 .u-carousel-control-2 {
    left: auto;
    top: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-slider-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
  }

  .u-section-3 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 540px) / 2 + 29px);
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 540px) / 2)  + 19px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-slider-1 {
    min-height: 193px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-control-1 {
    inset: 149px auto 37px 0px;
    top: 243px;
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 340px) / 2)  + -81px);
  }
}